Bug 52275 - Matrox G450 dualhead is not supported
Summary: Matrox G450 dualhead is not supported
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-22 10:33 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 07:01:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-22 10:33:19 UTC
Description of Problem: at boot of the Roswell2 if i just press return, i
ve my modules loaded and  at the launch of the Xserver i have a dark screen
the message on the first tty is  :
: tested the xserver
Waiting for Xserver to start. X server started successfully.

i made an install in text mode, and at the Xserver configuration, the
probing gave me a Matrox G400 (generic)  the testing  gave the same result
as the first try .



Version-Release number of selected component (if applicable): roswell 2
(works fine on roswell 1)


How Reproducible: every time


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results: a working display with my video card  ... 


Additional Information:

Comment 1 Michael Fulbright 2001-08-22 15:52:07 UTC
Is there video output on either of the 'heads' ?

Comment 2 Glen Foster 2001-08-22 22:12:46 UTC
We (Red Hat) should really try to fix this before next release.

Comment 3 Need Real Name 2001-08-23 07:00:55 UTC
only one head is plugged,  the first one

i noticed that if i wait a minute before i try to go to the first tty this is
not possible anymore



Note You need to log in before you can comment on or make changes to this bug.